footer {
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.page-wrap {
	padding: 60px 0 80px 0;
}

.yellow {
	color: #f6ab00;
}

.orange {
	color: #ea5504;
}

.green {
	color: #6eb92b;
}

.blue {
	color: #00a0e9;
}

.menu {
	width: 100%;
	max-width: 90%;
	margin: 0 auto 50px auto;
	padding: 15px 0;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 999px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.menu__item {
	width: 33.333%;
	max-width: 305px;
	padding: 0 10px;
	text-align: center;
}

.menu__item img, .menu__item span {
	display: inline;
	vertical-align: middle;
}

.menu__item img {
	width: 33px;
	height: auto;
}

.menu__item span {
	font-size: 30px;
	font-size: 1.667rem;
	line-height: 2.833rem;
	padding-left: 10px;
}

.title {
	width: calc(100% - 30px);
	max-width: 518px;
	margin: 0 auto 30px auto;
	padding: 48px 0 20px 0;
	background-image: url("../../images/title-bg.gif");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	text-align: center;
	letter-spacing: 0.05em;
	font-size: 40px;
	font-size: 2.222rem;
	line-height: 3.778rem;
	font-weight: bold;
}

.page-content {
	padding: 20px;
}

.page-center {
	text-align: center;
}

.page-image {
	width: 100%;
	height: auto;
	display: block;
}

.show__title {
	width: 100%;
	padding: 20px 0;
	font-size: 27px;
	font-size: 1.5rem;
	line-height: 2rem;
	position: relative;
}

.show__title .num {
	width: 36px;
	height: 36px;
	display: inline-block;
	background-color: #ea5504;
	border-radius: 999px;
	text-align: center;
	vertical-align: middle;
}

.show__title .text {
	max-width: calc(100% - 100px);
	display: inline-block;
	padding: 0 10px;
	vertical-align: middle;
}

.show__title .icon {
	display: inline-block;
	position: absolute;
	bottom: 25px;
}

.show__title .icon::before {
	padding: 2px 5px;
	border-radius: 99px;
	content: 'Open';
	font-style: normal;
	font-size: 18px;
	font-size: 1rem;
	line-height: 1.722rem;
	background-color: #497b1d;
	font-weight: 700;
}

.show__title a {
	color: #f6ab00;
}

.show__title a:hover {
	color: #fdd000;
	text-decoration: underline;
}

.show__title.open .icon::before {
	display: none;
}

.show__box {
	padding: 20px;
	border-bottom: 1px solid #ea5504;
}

.show__box:last-child {
	border-bottom: none;
}

.show-table {
	max-width: 100%;
	margin: 10px 0;
	border: 1px solid rgba(255, 255, 255, 0.8);
}

.show-table tr td, .show-table tr th {
	padding: 20px;
	border: 1px solid rgba(255, 255, 255, 0.8);
}

.show-table tr th {
	text-align: center;
}

.show-table tr td {
	vertical-align: top;
}

.show-table tr td a {
	color: #f6ab00;
}

.show-table tr td a:hover {
	color: #fdd000;
	text-decoration: underline;
}

.show-table2 {
	width: 100%;
}

.show-table2 tr td:first-child {
	min-width: 200px;
}

.idol {
	width: 100%;
	padding: 20px 0;
}

.idol__item {
	width: calc(25% - 22.5px);
	margin-bottom: 20px;
	margin-right: 30px;
}

.idol__item img {
	width: 100%;
	height: auto;
	display: block;
}

.idol__item p {
	text-align: center;
	padding-top: 10px;
}

.idol__item:nth-child(4n) {
	margin-right: 0;
}

.form__field {
	padding-left: 25px;
}

.q-wrap {
	max-width: 960px;
	margin: auto;
}

@media only screen and (max-width: 960px) {
	.q-wrap {
		padding: 0 15px;
	}
}

.news-title {
	width: 100%;
	margin-bottom: 30px;
	padding: 20px 10px;
	border-bottom: 1px solid #ea5504;
	font-size: 38px;
	font-size: 2.111rem;
	line-height: 3.611rem;
}

.news-title__date {
	width: 220px;
	color: #f6ab00;
}

.news-title__text {
	width: calc(100% - 220px);
	padding: 0 10px;
}

.location-title {
	margin-bottom: 10px;
	padding: 10px;
	font-size: 25px;
	font-size: 1.389rem;
	line-height: 2.389rem;
}

.location-item {
	width: 100%;
	padding: 20px;
	border-bottom: 1px solid #333;
}

.location-item:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.location-transport {
	font-size: 25px;
	font-size: 1.389rem;
	line-height: 2.389rem;
	font-weight: bold;
}

.location-icon {
	margin-right: 10px;
	display: inline-block;
	vertical-align: text-bottom;
	font-size: 30px;
}

.location-map {
	width: 100%;
	border: 3px solid #ea5504;
	margin-bottom: 20px;
	padding-bottom: 50%;
	position: relative;
}

.location-map iframe {
	width: 100%;
	height: 100%;
	position: absolute;
}

.show-img {
	padding: 20px 0;
}

.show-img__item {
	width: 33.333%;
	padding: 0 10px 20px 10px;
}

.show-img__item img {
	width: 100%;
	display: block;
}

.show-day-activity {
	width: 100%;
	overflow-x: auto;
	overflow-y: hidden;
}

.day-activity {
	padding-bottom: 10px;
}

.day-activity__nav {
	padding: 10px 0;
}

.day-activity__nav li {
	padding: 0 5px 10px 5px;
}

.day-activity__nav li a {
	width: 110px;
	padding: 10px 0;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border: 1px solid #fff;
	border-radius: 10px;
	position: relative;
	background-color: #000;
}

.day-activity__nav li a::after {
	content: '';
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: bottom .3s ease-out;
	-o-transition: bottom .3s ease-out;
	transition: bottom .3s ease-out;
	z-index: -1;
}

.day-activity__nav li a:hover, .day-activity__nav li a.current {
	background-color: #ea5504;
	border-color: #ea5504;
	color: #fff;
}

.day-activity__nav li a:hover::after, .day-activity__nav li a.current::after {
	height: 0;
	width: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #ea5504;
	bottom: -21px;
}

@media only screen and (max-width: 1180px) {
	.day-activity__nav {
		padding-bottom: 0;
	}
	.day-activity__nav li a::after {
		display: none;
	}
}

@media only screen and (max-width: 1080px) {
	.news-title {
		font-size: 30px;
		font-size: 1.667rem;
		line-height: 2.833rem;
	}
	.news-title__date {
		width: 168px;
	}
	.news-title__text {
		width: calc(100% - 168px);
	}
	.show-img__item {
		width: 50%;
	}
}

@media only screen and (max-width: 768px) {
	.menu__item {
		max-width: 150px;
	}
	.menu__item img {
		width: 20px;
	}
	.menu__item span {
		font-size: 20px;
		font-size: 1.111rem;
		line-height: 1.889rem;
	}
	.idol__item {
		width: calc(50% - 8px);
		margin-right: 16px;
	}
	.idol__item:nth-child(2n) {
		margin-right: 0;
	}
	.news-title {
		font-size: 25px;
		font-size: 1.389rem;
		line-height: 2.389rem;
	}
	.news-title__date {
		width: 100%;
	}
	.news-title__text {
		width: 100%;
		padding-left: 0;
	}
	.location-map {
		padding-bottom: 70%;
	}
	.show-img__item {
		width: 100%;
		padding: 0 0 20px 0;
	}
	.show__box {
		padding: 10px;
	}
	.show-table2 {
		display: block;
	}
	.show-table2 tr {
		display: block;
		border-bottom: 1px solid #fff;
	}
	.show-table2 tr td {
		display: block;
		padding: 10px;
		border: none;
	}
	.show-table2 tr td:first-child {
		background-color: rgba(255, 255, 255, 0.3);
		min-width: 100%;
	}
	.show-table2 tr:last-child {
		border-bottom: none;
	}
}

@media only screen and (max-width: 480px) {
	.menu {
		width: calc(100% - 30px);
		border-radius: 15px;
	}
	.menu__item {
		width: 100%;
		max-width: 100%;
		padding: 10px 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	}
	.menu__item img {
		width: 20px;
	}
	.menu__item span {
		font-size: 25px;
		font-size: 1.389rem;
		line-height: 2.389rem;
	}
	.menu__item:last-child {
		border-bottom: none;
	}
	.title {
		margin-bottom: 10px;
		font-size: 30px;
		font-size: 1.667rem;
		line-height: 2.833rem;
		letter-spacing: 0em;
	}
	.location-title {
		width: 100%;
		text-align: center;
	}
	.location-map {
		padding-bottom: 100%;
	}
	.show__box {
		padding: 10px 0;
	}
	.day-activity__nav li {
		width: 33.333%;
	}
	.day-activity__nav li a {
		width: 100%;
	}
}

@media only screen and (max-width: 430px) {
	.day-activity__nav li {
		width: 50%;
	}
}

@media only screen and (max-width: 360px) {
	.title {
		padding: 45px 0 20px 0;
		font-size: 25px;
		font-size: 1.389rem;
		line-height: 2.389rem;
	}
}
